package com.logicbig.view;

import com.logicbig.service.View;
import javafx.geometry.Insets;
import javafx.scene.Node;
import javafx.scene.control.TextArea;

public class SimpleView implements View {
    @Override
    public String getName() {
        return "Simple View";
    }

    @Override
    public Node getView() {
        final TextArea textArea = new TextArea();
        textArea.setPrefRowCount(50);
        textArea.setPrefColumnCount(50);
        textArea.setPadding(new Insets(50, 50, 50, 50));

        return textArea;
    }
}